html {
    background-image:url('background.png?20190204121049');
}

body {
    background-image:url('background.png?20190204121049');
    color:#333;
    font-family:'PT Sans',Arial,Helvetica,Lucinda Grande;
    font-size:12px;
    margin:0;
    padding:0;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
    padding:0;
}

img {
    border:0;
}

form {
    margin:0;
    padding:0;
}

input, select {
    background-color:#fff;
    border:1px solid #ccc;
    font-size:14px;
    padding:4px 4px 4px 5px;
}

a {
    color:#333;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

label {
    font-weight:bold;
}

.clear {
    clear:both;
}

.gui-table th {
    text-align:left;
}

.gui-table td {
    background-color:#fff;
}

.wrapper {
    margin:0 auto;
    width:960px;
}

.button {
    border:1px solid #ccc;
    border-radius:4px;
    color:#333;
    display:inline-block;
    font-size:11px;
    font-weight:bold;
    line-height:25px;
    outline:none;
    padding:0px 29px 0px 15px;
    text-decoration:none;
    background: url("knopbg.png?20190204121049") no-repeat scroll right top transparent;
}

.button:hover {
    text-decoration:none;
}

.button.blue {
    background-color:#007bc9;
    border-color:#007bc9;
    color:#fff;
}

.button.green {
    background-color:#7bc900;
    border-color:#7bc900;
    color:#fff;
    text-shadow: 0 1px 1px #A5853E;
    position: relative;
    top: -1px;
}


.button.grey {
    background-color:#c9c9ca;
    border-color:#b4b4b4;
    color:#fff;
    text-shadow: 0 1px 1px #b4b4b4;
    position: relative;
    top: -1px;
    margin-right: 10px;
}


.simpleBlock {
    background-color:#fff;
    border:1px solid #ddd;
    border-top-color:#e6e6e6;
    border-bottom-color:#ccc;
}

.simpleBlock h3 {
    border-bottom:1px solid #e6e6e6;
    display:block;
    font-weight:bold;
    padding:7px 0 7px 10px;
}

.simpleBlock .blockContent {
    padding:10px;
}

#headerContainer {
    border-top: 14px solid #3ba8db;
}

#header {
    background:url('header.png?20190204121049') no-repeat center left;
    height:91px;
}

#header h1 {
    float:left;
}

#header h1 a {
    display:block;
    text-indent:-9999px;
    width:300px;
    height:91px;
}

#header .cartContainer {
    float:right;
    width:653px;
}

#header .cartContainer .languages {
    padding:7px 0;
}

#header .cartContainer .languages .flag {
    background-image:url(flags.png?20190204121049);
    background-repeat:no-repeat;
    display:block;
    float:right;
    margin-left:5px;
    overflow:hidden;
    text-indent:-9999px;
    width:16px;
    height:11px;
}

#header .cartContainer .languages .flag.nl { background-position:0 -11px; }
#header .cartContainer .languages .flag.de { background-position:0 -22px; }
#header .cartContainer .languages .flag.en { background-position:0 -33px; }
#header .cartContainer .languages .flag.fr { background-position:0 -44px; }
#header .cartContainer .languages .flag.es { background-position:0 -55px; }
#header .cartContainer .languages .flag.it { background-position:0 -66px; }
#header .cartContainer .languages .flag.el { background-position:0 -77px; }
#header .cartContainer .languages .flag.tr { background-position:0 -88px; }
#header .cartContainer .languages .flag.pt { background-position:0 -99px; }
#header .cartContainer .languages .flag.pl { background-position:0 -110px; }
#header .cartContainer .languages .flag.sv { background-position:0 -121px; }
#header .cartContainer .languages .flag.ru { background-position:0 -132px; }
#header .cartContainer .languages .flag.da { background-position:0 -143px; }
#header .cartContainer .languages .flag.no { background-position:0 -154px; }

#header .cartContainer .links {
    float: left;
    height: 28px;
    line-height: 18px;
    padding: 12px 15px 0 0;
    text-align: left;
    width: 460px;
}
#header .cartContainer .links a {
    display: block;
    float: right; 
    margin-right: 5px;
    font-size: 12px;
    text-indent: 20px;
    text-shadow: -1px 1px #FFFFFF;
}

#header .cartContainer .links .button {
    background: url("loginbtn.png?20190204121049?1?1") repeat-x scroll left -1px transparent;
    border: medium none !important;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 26px;
    line-height: 27px;
    margin: 10px 0 0;
    outline: medium none;
    padding: 0 25px 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#header .cartContainer .links .button a {
    color: #fff;
    text-shadow: none;
    text-transform: capitalize;
}




#header .cartContainer .links .accountcontainer {
  float: right;
}
#header .cartContainer .links .logincontainer {
  float: right;
  border-right: 1px solid #ccc;
  padding: 0 10px 0 15px;
   width: 80px;
}

#header .cartContainer .links .logincontainer.over {
  background: #fff;
  float: right;
  border-top: 1px solid #a8a8a8;
  border-left: 1px solid #a8a8a8;
  border-right: 1px solid #a8a8a8;
  position: relative;
  padding: 0 10px 0 15px;
}

#header .cartContainer .links .logincontainer.over .loginbox input {
  width: 219px;
  height: 25px;
  padding: 0;
}


#header .cartContainer .links .loginarrow {
    width:25px;
    height: 16px;
    background-image:url(loginarrow.png?20190204121049);
    float: right;
}


#header .cartContainer .links .logincontainer.over .loginbox {
    background: url("loginbox.png?20190204121049?1") no-repeat scroll -1px top #FFFFFF;
    background-color: #FFFFFF;
    border-bottom: 1px solid #A8A8A8;
    border-left: 1px solid #A8A8A8;
    border-right: 1px solid #A8A8A8;
    left: -142px;
    padding: 12px;
    position: absolute;
    top: 18px;
    width: 222px;
    z-index: 999;
    display: block;
}

#header .cartContainer .links .logincontainer .loginbox {
    display: none;
}

#header .cartContainer .links ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#header .cartContainer .links ul li {
    padding:1px 0;
}


#header .cartContainer .search {
    float: left;
    height: 27px;
    margin-top: 40px;
    width: 445px;
    position:absolute;  
}
#header .cartContainer .search input, select {
    background-color: #FFFFFF;
    border-color: #E1E1E1;
    font-size: 11px;
    height: 18px;
}
#header .cartContainer .search .btn {
    background: url("searchbtn.png?20190204121049") no-repeat scroll left top transparent;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    position: absolute;
    right: -10px;
    text-align: center;
    top: 0;
    width: 74px;
}

#header .cartContainer .cart {
    background: url("cartbg.png?20190204121049") no-repeat scroll left top transparent;
    float: right;
    height: 57px;
    margin-top: 15px;
    width: 156px;
    
}
#header .cartContainer .cart h3 {
    font-size: 12px;
    text-shadow: -1px 1px #FFFFFF;
    text-indent: 20px;
    padding-bottom: 3px;
}
#header .cartContainer .cart span {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 3px;
    margin-left: 18px;
    margin-top: 7px;
    padding: 0 10px;
}
#header .cartContainer .cart .btn {
    text-indent: 20px;
    font-size: 11px;
    margin-top: 6px;
    display: block;
    color: #767676;
}






#header .cartContainer .cart .blockContent {
    line-height:1.5;
    min-height:27px;
}

#header .cartContainer .cart .button {
    float:right;
    line-height:25px;
}

#navbar {
    background:#fff url('menubg.png?20190204121049') repeat-x top left;
    padding-right:5px;
}

#navbar .nav {
    display:block;
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
    width:960px;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
}

#navbar .item {
    background:transparent url('menuspacer.png?20190204121049') no-repeat top left;
    float:left;
    font-weight:bold;
    height:38px;
    position:relative;
}


#navbar .item.first {
    border-left:0;
}

#navbar .item.last {
    float: right;
    background:transparent url('shops.png?20190204121049') no-repeat top left;
}

#navbar .itemLink {
    display:block;
    line-height:38px;
    padding:0 24px;
    text-decoration:none;
    color: #fff !important;
}

#navbar .item.last .itemLink {
    color: #FFFFFF !important;
    display: block;
    line-height: 38px;
    padding: 0 47px 0 32px;
    text-decoration: none;
}

#navbar .item.hover {
    color: #000;  
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.1);
    background:#fff url('itemhover.png?20190204121049') repeat-x top left !important;
}
#navbar #sub.hover {
    color: #000;  
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.1);
    background: none;
}

#navbar .item.hover .itemLink {
    padding-bottom:1px;
    color: #000 !important ; 
}

#navbar .subnav {
    background-color:#fff;
    border:1px solid #ddd;
    border-top:0;
    border-bottom-color:#bbb;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    box-shadow:1px 5px 6px rgba(0, 0, 0, 0.2);
    display:none;
    list-style-type:none;
    margin:-1px 0 0 -1px;
    min-width:155px;
    padding:10px 0;
    position:absolute;
    z-index:999;
    padding: 0 0 10px;
}
#navbar .subnav img {
    text-align: center;
}

#navbar .subnav1 {
    background-color:#fff;
    border:1px solid #ddd;
    border-top:0;
    border-bottom-color:#bbb;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    box-shadow:1px 5px 6px rgba(0, 0, 0, 0.2);
    display:none;
    list-style-type:none;
    margin:-1px 0 0 -1px;
    min-width:155px;
    padding:10px 0;
    position:absolute;
    z-index:999;
}
#navbar .subnav1 h2 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    margin: 10px 15px 5px;
    padding: 0 0 5px;
    text-transform: capitalize;
}

#navbar .subnav2 {
    background-color:#fff;
    border:1px solid #ddd;
    border-top:0;
    border-bottom-color:#bbb;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    box-shadow:1px 5px 6px rgba(0, 0, 0, 0.2);
    display:none;
    list-style-type:none;
    margin:-1px 0 0 1px;
    min-width:155px;
    padding:10px 0;
    position:absolute;
    z-index:999;
}


#navbar .subitemLink {
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin: 0 15px;
    padding: 4px 40px 4px 0;
    text-transform: capitalize;
    white-space: nowrap;
}

#navbar .subitemLink:hover {
    background:none !important;
}

#navbar .formSearch {
    float:right;
    font-size:14px;
    margin-top:4px;
}

#navbar .formSearch .inputContainer {
    background-color:#fff;
    border:1px solid #ccc;
    height:26px;
    padding:2px 0 2px 7px;
    position:relative;
    width:170px;
}

#navbar .formSearch .inputContainer input {
    border:0;
    line-height:16px;
    margin:0;
    outline:none;
    padding:5px 0;
    width:140px;
}

#navbar .formSearch .inputContainer span {
    background:url('icon-search.png?20190204121049') no-repeat top left;
    cursor:pointer;
    display:block;
    position:absolute;
    top:7px;
    right:10px;
    width:16px;
    height:16px;
}

.items {
    width: 960px;
    height: 59px;
    background: #3BA8DB;
    margin-top: 10px;
}

.items ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.items li {
    float: left; 
    padding: 10px 0 0;
}

.items li.i1 {
    background:url('icons.png?20190204121049') no-repeat left 16px;
    margin-left: 35px;
    margin-right: 30px;
    padding: 15px 0 0 40px;
    width: 240px;
}
.items li.i2 {
    background:url("icons.png?20190204121049") no-repeat scroll left -33px transparent;
    padding: 15px 0 0 40px;
    width: 240px;
}
.items li.i3 {
    background: url("icons.png?20190204121049") no-repeat scroll left -86px transparent;
    margin-left: 30px;
    margin-right: 25px;
    padding: 15px 0 0 40px;
    width: 240px;
}
.items li a { 
    display: block;
    height: 39px;
    overflow: hidden;
    width: 223px;
    text-decoration: none;
}

.items h2 {
    font-family: 'PT Sans',sans-serif;
    list-style-type: none;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}
.items h3 {
    font-family: 'PT Sans',sans-serif;
    list-style-type: none;
    font-size: 10px;
    color: #fff;
    margin: 0;
    font-weight: normal;
}
#content_left {
    float: left;
    width: 225px;
    padding: 20px 0 0 20px;
}

#content_left .back {
    background: url("back.png?20190204121049?1") repeat-x scroll left bottom transparent;
    font-size: 12px;
    height: 33px;
    line-height: 35px;
    text-indent: 28px;
    margin-top: 15px;
}

 #content_left ul.navv {
  margin-top:-2px;
  padding: 0;
  list-style-type: none;
  font-family: "DroidSansRegular",Helvetica,Arial,Verdana,sans-serif;
}
#ccontent_left ul.navv li {
  list-style-type:none;
}

#content_left ul.navv li a {
  display:block;
  height:20px;
  line-height:20px;
  font-size:12px;
  color:#000;
  white-space:nowrap;
  overflow:hidden;
}
#content_left ul.navv li a.active {
    background: url("libg1.png?20190204121049") repeat-x scroll left bottom transparent;
    border-bottom: 1px solid #F6F6F6;
    color: #000000;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    padding: 5px 0 3px 8px;
    text-indent: 15px;
}
#content_left ul.navv li .box  {
    background: #f4f4f5;
}

#content_left ul.navv li .box .list1 {
    margin: 0;
    padding: 0 0 0 8px;
    list-style: none;
}
#content_left ul.navv li .box a.active {
    border: medium none;
    color: #0A8DE9;
    font-size: 11px;
    margin-bottom: 0;
    padding: 0;
    background: none;
    height: 20px;
}

#content_left ul.navv li .box li a {
    font-size: 11px;
    font-weight: normal;
    color: black;
    background: none;
    height: 23px;
    line-height: 23px;
}

#content_left ul.navv li .box .list2 {
    font-size: 11px;
    font-weight: bold;
    list-style: circle outside url("liststyle.png?20190204121049?1");
    padding: 0 0 0 27px;
}
#content_left ul.navv li .box .list2 li a {
    font-size: 12px;
    font-weight: normal;
    color: black;
    background: none;
    text-indent: 0px;
}



#content_left ul.navv li a span {
  color:#0A8DE9;
}

#content_left ul.navv ul a {
  text-indent:15px;
  font-size:11px;
}
#content_left ul.navv ul ul a {
  text-indent:30px;
}
#content_left ul.navv ul ul ul a {
  text-indent:45px;
}

.searchmodule {
   width: 610px;
   background: #f4f4f5;
   padding: 15px;
   margin-bottom: 8px;
}
.searchmodule h2 {
   font-size: 16px !important;
   color: #3ba8db;
   margin: 0;
   padding: 0;
}
.searchmodule p {
   margin-top: -5px;
   padding-top: 0;
}
.searchmodule .col1 {
   float: left;
   width: 285px;
}
.searchmodule .col1 h3 {
   border-bottom: 1px solid #ccc;
   height: 30px;
   line-height: 30px;
   margin-bottom: 7px;
}
.searchmodule .col1 .autofield {
   width: 100%;
   height: 32px;
}
.searchmodule .col1 .autofield label {
   float: left;
   line-height: 30px;
}
.searchmodule .col1 .autofield select {
   float: right;
   width: 170px;
}

.searchmodule .col2 {
   float: right;
   width: 285px;
}


.searchmodule .col2 .result {
  margin-bottom: 20px;
}
.searchmodule .col2 .results {
    clear: both;
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    clear: both;
    min-height: 30px;
}

.searchmodule .col2 .results .resultscarkit {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    line-height: 26px;
    margin-left: -1px;
    min-height: 25px;
    overflow: hidden;
    padding: 3px 0 0 10px;
    width: 97%;
}
.searchmodule .col2 .results .resultscarkit input {
  margin-top: 5px;
}

.searchmodule .col2 .results .resultscarkit span {
   display: block;
    float: right;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;
    width: 240px;
}

.searchmodule .col2 .resultsrecom {
  float: left;
  width: 100%;
  min-height: 30px;
  line-height: 30px;
  background: none repeat scroll 0 0 #FFFFFF;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-indent: 10px;
}

.searchmodule .col1 .letop {
  float: left;
  width: 263px;
  min-height: 25px;
  line-height: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding-left: 10px;
  padding-right: 10px;
}


.searchmodule .col2 .button {
  float: right;
}

.searchmodule .col2 h3 {
   border-bottom: 1px solid #ccc;
   height: 30px;
   line-height: 30px;
   margin-bottom: 7px;
}


#ccwrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D6D6;
    margin: 10px 0 0;
}

#content {
    padding: 8px 20px;
    margin: 10px 0 0;
    width: 670px;
    float: left
}

.breadcrumbs {
    height: 0;
    padding: 22px 22px 5px;
}

#content h1 {
    font-size:28px;
    margin-bottom:15px;
}

#content h2 {
    font-size:20px;
    margin-bottom:10px;
}

.breadcrumbs a {
    display:inline-block;
    padding-right:5px;
}

.breadcrumbs a.arrow {
    background:url('breadcrumb-arrow.png?20190204121049') no-repeat 0 50%;
    padding-left:10px;
}

#footer {
    border: 1px solid #D6D6D6;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 0 0;
}

.tags {
    border-bottom:1px solid #ccc;
    padding:0px 0px 50px 50px ;
}

.tags ul {
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
    width:150px;
}

.tags ul li {
    padding:1px 0;
    font-size: 11px;
    color: #7A7A7A;
}
.tags ul li a {
    color: #7A7A7A;
}
.tags ul li a span {
    color:#3ba8db;
}

#footer .blocks {
    margin-bottom: 70px;
    padding-top: 50px;
}

#footer .blocks .block {
    border-left:1px solid #ccc;
    float:left;
    min-height:195px;
    padding:0 0 20px 45px;
    width:195px;
}

#footer .blocks .block p {
   line-height: 170%;
}

#footer .blocks .block.first {
    border-left:0;
}

#footer .blocks .block .paymentMethods {
    padding-right:30px;
}

#footer .blocks .block .paymentMethods img {
    margin:0 5px 5px 0;
}

#footer .blocks .block .hallmarks img {
    margin:0 5px 5px 0;
}



#formNewsletter {
    margin: 20px 0 0;
    padding: 0;
    position: relative; 
}

#formNewsletter input, select {
    background-color: #FFFFFF;
    border-color: #E1E1E1;
    font-size: 11px;
    height: 15px;
}

#formNewsletter .btn {
    background: url("searchbtn.png?20190204121049") no-repeat scroll left top transparent;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    position: absolute;
    right: 54px;
    text-align: center;
    top: 16px;
    width: 74px;
}
#formNewsletter label {
   font-family: 'PT Sans',sans-serif;
    font-size: 13px;
}
    

#footer .blocks .payments {
    background: url("betaalmethodes.png?20190204121049") no-repeat scroll left top transparent;
    height: 35px;
    margin-top: 5px;
    width: 336px;
}

#footer .blocks .block h3 {
    margin-bottom:10px;
    font-size: 13px;
    font-family: 'PT Sans',sans-serif;
}

#footer .blocks .block .button {
    line-height:25px;
}

#footer .blocks .block .links {
    list-style-type:none;
    margin:0;
    padding:0;
}

#footer .blocks .block .links li {
    padding:1px 0;
    height: 20px;
  
}
#footer .blocks .block .links li a {
   color: #7a7a7a;
   font-size: 11px;
}
#footer .tel {
    background: url("footertel.png?20190204121049") no-repeat scroll left top transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    height: 32px;
    line-height: 33px;
    margin: 50px 0 0 740px;
    position: fixed;
    text-indent: 13px;
    text-shadow: 2px 1px #597987;
    text-transform: uppercase;
    width: 219px;
}


#footer .copyright {
    border-top:1px solid #ccc;
    font-size:11px;
    margin-top:30px;
    padding:15px 0;
    text-align:center;
    display: none;
}

#index {
    padding-top:6px;
}

#slider {
    height:218px;
    margin: 10px 0 0;
}

#tags {
    padding-bottom:20px;
}

#formTags {
    margin-top:20px;
}

#formTags input {
    width:150px;
}

#formTags .info {
    display:block;
    font-size:11px;
    margin-top:10px;
}

#formProductQuantity {
    font-size: 10px;
    height: 16px;
    text-align: center;
    width: 50px;
}

#textpage {
    line-height:1.5;
    padding-bottom:20px;
}

.wysiwyg img.image {
    padding-left:20px;
}

.collectionContent {
    line-height:1.5;
    margin-bottom:20px;
}

.collectionContent p {
    margin:5px 0;
}

.noProductsFound {
    color:#c93000;
    font-size:20px;
    margin:50px 0 80px 0;
    text-align:center;
}

.productsFilters {
    border-bottom:1px solid #ccc;
    margin-bottom:0px;
    padding-top:5px;
    height: 36px;
}

.productsFilters .priceFrom {
    float:left;
}

.productsFilters .priceSlider {
    float:left;
    width:150px;
    padding:0 10px;
}

#sliderMin, #sliderMax {
    padding-left:0;
    padding-right:0;
    text-align:center;
    width:60px;
    height: 15px;
}

.productsFilters .priceSlider #sliderRange {
    border:1px solid #ccc;
    border-radius:5px;
    height:10px;
    margin:5px;
    position:relative;
}

.productsFilters .priceSlider #sliderRange .ui-slider-range {
    background-color:#eee;
    height:10px;
    position:absolute;
}

.productsFilters .priceSlider #sliderRange .ui-slider-handle {
    background-color:#e4977f;
    border:1px solid #c93000;
    border-radius:5px;
    display:block;
    margin:-4px 0 0 -9px;  
    position:absolute;
    width:16px;
    height:16px;
}

.productsFilters .priceTo {
    float:left;
}

.productsFilters .sort {
    float:left;
    margin-right:10px;
}

.productsFilters .mode {
    margin: 5px 0px 0px 0px;
    float:left;
}

.productsFilters .limit {
    float:right;
}

.productsFilters input, select {
    height: 25px;
}
.productsList {
    margin:10px 0 20px 0;
}

.productsList .product {
    background-color:#fff;
    border-bottom:1px solid #ccc;
    padding:15px 0;
    width: 167px;
    float: left;
}

.productsList .productImage {
    float:left;
    padding:5px;
}

.productsList .info {
   float: left;
   width: 170px;
   text-align: center;
}

.productsList .info h3 {
    font-size: 12px;
    font-weight: normal;
    height: 36px;
    line-height: 18px;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
    width: 145px;
}

.productsList .info p {
    line-height:1.5;
    margin:0 200px 0 0;
}

.productsList .info .priceHolder {
    float:right;
    padding:0px 42px 0 0;
}

.productsList .info .priceHolder .priceOld {
    text-decoration: line-through;
    display: block;
    float: left;
    line-height: 24px;
    padding-left: 10px;
}

.productsList .info .priceHolder .price {
    display: block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 20px 10px;
}

.productsList .info .priceHolder .button {
    margin-left:10px;
}

.productsGrid {
    padding: 0 20px 0px;
}

.indexGrid {
    padding: 20px;
}


.indexGrid .product {
    background-color:#fff;
    border-bottom:1px solid #e5e5e5;
    float:left;
    margin-right:30px;
    margin-bottom:14px;
    width:422px;
    height: 155px;
}

.indexGrid .product.last{
    margin-right:0;
}

.indexGrid .product img {
    margin:5px;
    text-align:center;
    float: left;
}

.indexGrid .product .info {
    float: left;
    height: 90px;
    line-height: 169%;
    margin-left: 10px;
    margin-top: -2px;
    overflow: hidden;
    padding: 5px;
    width: 150px;
}

.indexGrid .product h3 {
    display:block;
    font-size:18px;
    height:18px;
    line-height:18px;
    overflow:hidden;
    margin:5px 0;
    text-align:left;
    font-family: 'PT Sans',sans-serif;
    text-indent: 12px;
}

.indexGrid .product .price {
    display: block;
    float: right;
    line-height: 24px;
    padding-bottom: 2px;
    width: 90px;
    text-align: left;
    margin-top: 50px;
}

.indexGrid .product .price strong {
    float:left;
    font-size:18px;
    margin-right:20px;
}

.indexGrid .product .price span {
    display:block;
    width:65px;
    text-decoration: line-through;
    color: #767676;
}

.indexGrid {
    padding: 20px;
}


.relateGrid .product {
    background-color:#fff;
    border-bottom:1px solid #e5e5e5;
    float:left;
    padding-right:30px;
    padding-bottom: 20px;
    margin-bottom:20px;
    width:137px;
    height: 165px;
    text-align: center;
}

.relaterid .product.last{
    margin-right:0;
}

.relateGrid .product img {
    text-align:center;
}

.relateGrid .product .info {
    float: left;
    line-height: 169%;
    margin-top: 12px;
    text-align: center;
    width: 137px;
}
.relateGrid .product .info h4 {
    height: 40px;
    overflow: hidden;
    font-family: 'PT Sans',sans-serif;
    font-weight: normal;
}

.relateGrid .product h3 {
    display:block;
    font-size:18px;
    height:18px;
    line-height:18px;
    overflow:hidden;
    margin:5px 0;
    text-align:left;
    font-family: 'PT Sans',sans-serif;
    text-indent: 12px;
}

.relateGrid .product .price { 
    text-align: center;
     width: 137px;
}

.relateGrid .product .price strong {
    float:right;
}

.relateGrid .product .price span {
    width:65px;
    text-decoration: line-through;
    color: #767676;
    float: left;
}





.productsGrid .product {
    background-color:#fff;
    border-bottom:1px solid #e5e5e5 !important;
    float:left;
    margin-right:30px;
    margin-bottom:0px;
    width:625px;
    height: 155px;
}

.productsGrid .product.last{
    margin-right:0;
}

.productsGrid .product img {
    margin:5px;
    text-align:center;
    float: left;
}

.productsGrid .product .info {
    float: left;
    height: 94px;
    line-height: 169%;
    margin-top: 12px;
    overflow: hidden;
    padding: 5px;
    width: 310px;
}

.productsGrid .product h3 {
    display:block;
    font-size:16px;
    height:18px;
    line-height:18px;
    overflow:hidden;
    margin:5px 0;
    text-align:left;
    font-family: 'PT Sans',sans-serif;
}

.productsGrid .product .price {
    display: block;
    float: right;
    line-height: 24px;
    padding-bottom: 2px;
    width: 90px;
    text-align: left;
    margin-top: 20px;
}

.productsGrid .product .price strong {
    float:left;
    font-size:18px;
    margin-right:20px;
}

.productsGrid .product .price span {
    display:block;
    width:65px;
    text-decoration: line-through;
    color: #767676;
}

.categoriesGrid .category {
    background-color:#fff;
    border:1px solid #e5e5e5;
    border-bottom-width:3px;
    float:left;
    margin-right:30px;
    margin-bottom:20px;
    width:220px;
}

.categoriesGrid .category.last{
    margin-right:0;
}

.categoriesGrid.plusInfo .category {
    width:220px;
}

.categoriesGrid.plusInfo .category img {
    margin:5px;
}

.categoriesGrid.plusInfo .category h3 {
    background-color:#e5e5e5;
    display:block;
    font-size:14px;
    line-height:18px;
    padding:7px 0;
    text-align:center;
}

.pager {
    clear: both;
    margin: 10px 0;
    padding: 10px 0;
}

.pager .info {
    float:left;
    padding:5px 0;
}

.pager ul {
    float:right;
    list-style-type:none;
    margin:0;
    padding:0;
}

.pager ul li {
    float:left;
    padding:5px 2px;
}

.pager ul li.prev {
    padding-right:7px;
}

.pager ul li.next {
    padding-left:7px;
}

.pager ul li.number {
}

.pager ul li.number a {
    background-color:#fff;
    border-left:1px solid #ccc;
    display:block;
    padding:0px 9px;
}

.pager ul li.number.active {
    font-weight:bold;
}

.pager ul li.number.active a {
    color:#3BA8DB !important;
}

#product {
    margin:20px 0 10px 0;
}

#product h1 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    height: 23px;
    line-height: 0;
    width: 100%;
}

#product .printing {
    background: url("prints.png?20190204121049?1") no-repeat scroll left -2px transparent;
    float: right;
    font-size: 11px;
    height: 16px;
    line-height: 12px;
    text-indent: 20px;
    width: 100px;
    font-weight: normal;
}


#product .socials {
    margin-bottom:20px;
}

#product .socials .social {
    float:right;
}

#product .socials .social.facebook {
    float:left;
}

#product .productInfoHolder {
    float:left;
    padding-right:20px;
    width:650px;
}

#product .productInfoHolder .images {
    float:left;
}

#product .productInfoHolder .images .zoomPad {
    background-color:#fff;
    border:none;
    padding:5px;
}

#product .productInfoHolder .images .thumbs {
    padding:15px 0;
    width:371px;
}

#product .productInfoHolder .images .thumbs .thumb {
    background-color:#fff;
    border:1px solid #e5e5e5;
    float:left;
    margin:0 10px 10px 0;
    padding:1px;
}

#product .productInfoHolder .images .thumbs .thumb.last {
    margin-right:0;
}

#product .productInfoHolder .userReviews {
    margin-top:20px;
}

#product .productInfoHolder .userReviews h3 {
    font-size:14px;
    margin-bottom:10px;
}

#product .productInfoHolder .userReview {
    border-bottom:1px solid #e5e5e5;
    margin-bottom:15px;
}

#product .productInfoHolder .userReview .title {
    background-color:#eee;
    padding:5px 7px;
}

#product .productInfoHolder .userReview .content {
    background-color:#fff;
    padding:7px;
}

#product .productInfoHolder .productInfo {
    margin-left:375px;
    width:300px;
}

#product .productInfoHolder .productInfo .brand {
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo h1 {
    font-size:18px;
}

#product .productInfoHolder .productInfo .description {
    margin-bottom:30px;
    display: none
}

#product .productInfoHolder .productInfo .productAttrs {
    line-height:1.5;
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo .priceOld {
    line-height:1.5;
    color: #767676;
    display: block;
    text-decoration: line-through;
}

#product .productInfoHolder .productInfo .price {
    font-size:24px;
    font-weight:bold;
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo .price .vat {
    font-size:11px;
    color: #9b9b9b;
    font-weight:normal;
}

#product .productInfoHolder .productInfo .variants {
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo .variants select {
    max-width:310px;
    min-width:200px;
}

#product .detailsHolder {
    float:left;
    padding-bottom:30px;
    width:670px;
}

#product .detailsHolder .blockHolder {
    border-bottom:1px solid #e5e5e5;
    margin-bottom:15px;
    padding-bottom:15px;
}

#product .detailsHolder .blockHolder.first {
    border-top:1px solid #e5e5e5;
    padding-top:15px;
}

#product .detailsHolder .addReview {
    padding-left:10px;
}

#product .detailsHolder .tabs {
    height:29px;
}

#product .detailsHolder .tabs ul {
    float:left;
    height:29px;
    list-style-type:none;
    margin:0;
    padding:0;
}

#product .detailsHolder .tabs ul li {
    float:left;
    margin-right:-1px;
   background: url("tabhover.png?20190204121049") repeat-x scroll 0 50% transparent;
}

#product .detailsHolder .tabs ul li a {
    border:1px solid #ccc;
    border-bottom:0;
    display:block;
    line-height:28px;
    padding:0 30px;
    background: none !important;
}

#product .detailsHolder .tabs ul li.active a {
    background-color:#fff !important; 
    padding-bottom:1px;
    font-weight: bold;
}

#product .detailsHolder .tabsPages {
    background-color:#fff;
    border:1px solid #ccc;
    line-height:1.5;
}

#product .detailsHolder .tabsPages .page {
    display:none;
    padding:10px;
}

#product .detailsHolder .tabsPages page.specs table {
    background: #eeeeee;
}
#product .detailsHolder .tabsPages .page.specs table {
   background: #eeeeee;
   margin-bottom: -1px;
}

#product .detailsHolder .tabsPages .page.specs td {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    height: 28px;
    padding-left: 10px;
    padding-right: 10px;
}



#product .detailsHolder .tabsPages .page.active {
    display:block;
}

#product .detailsHolder .tabsPages .page.specs {
    padding:0px;
}

#product .links {
    padding-left:0px;
    margin-bottom: 20px;
}

#product .links ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#product .links ul li {
    padding:3px 0 3px 10px;
    background: url("breadcrumb-arrow.png?20190204121049?1") no-repeat scroll 0 50% transparent;
    padding-left: 10px;
}

#product .relatedProducts {
    margin-top:20px;
}

#product .relatedProducts h3 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    height: 30px;
    line-height: 19px;
    margin-bottom: 10px;
    width: 100%;
}

#messages {
  font-size:12px;
  line-height:16px;
  font-weight:bold;
}
#messages ul {
  list-style-type:none;
  padding:5px 5px 5px 26px;
  border:1px solid #3B5998;
  color:#3B5998;
  text-shadow:0 1px #FFF;
  background:url(icon-message-info.png?20190204121049) 5px 5px no-repeat #ECEFF5;
  margin-bottom:10px;
}
#messages ul.success {
  border-color:#609946;
  color:#609946;
  background:url(icon-message-success.png?20190204121049) 5px 5px no-repeat #EFF5ED;
}
#messages ul.error {
  border-color:#DD3C10;
  color:#DD3C10;
  background:url(icon-message-error.png?20190204121049) 5px 5px no-repeat #FCECE8;
}
.modelist {
  background: url("https://assets.webshopapp.com/luisterboeken/mode-list.png") no-repeat scroll left top transparent;
    float: right;
    height: 16px;
    opacity: 0.5;
    text-indent: 24px;
    font-size: 11px;
    line-height: 18px;
    width: 90px
}
.modegrid {
    background: url("https://assets.webshopapp.com/luisterboeken/mode-grid.png") no-repeat scroll left top transparent;
    float: right;
    height: 16px;
    opacity: 0.5;
    text-indent: 24px;
    font-size: 11px;
    line-height: 18px;
    width: 67px
}
.modelist:hover {
    opacity: 1;
}
.modegrid:hover {
    opacity: 1;
}

.score .stars .stars_bg {
    background: url("stars.png?20190204121049?1") no-repeat scroll left top transparent;
    height: 16px;
    margin-top: 4px;
    width: 80px;
}
.score .stars .stars_on {
    background: url("stars.png?20190204121049?1") no-repeat scroll left bottom transparent;
    float: left;
    height: 16px;
}
.score .stars_score {
    float: left;
    height: 24px;
    line-height: 24px;
    margin-left: 10px;
}
.score {
}
.score a {
    color: #3BA8DB;
    display: block;
    float: left;
    height: 22px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    width: 190px;
}
.score a:hover {
    text-decoration: underline;
}
.score .stars {
    float: left;
    font-weight: bold;
    height: 24px;
    text-align: center;
    width: 80px;
}
.score .stars .stars_bg {
    background: url("stars.png?20190204121049?1") no-repeat scroll left top transparent;
    height: 16px;
    margin-top: 4px;
    width: 80px;
}
.score .stars .stars_on {
    background: url("stars.png?20190204121049?1") no-repeat scroll left bottom transparent;
    float: left;
    height: 16px;
}
.score .stars_score {
    float: left;
    height: 24px;
    line-height: 24px;
    margin-left: 10px;
}


.bs-popover {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    left: -500px;
    padding: 5px;
    position: absolute;
    top: -163px;
    z-index: 1000 !important;
    display: none;
}
.bs-popover-bg{
    background: url("fullscreen.png?20190204121049") left top transparent;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}
.gui-popover {
    background: none repeat scroll 0 0 #333333;
    top: 0px;
}

.bs-popover {
  dislay: inline !important;
}
.bs-popover-content {
  border-radius: 5px 5px 5px 5px;
  padding: 10px 10px 3px;
  z-index: 1000 !important;
}
.bs-popover-content p {
  float: left;
    font-size: 14px;
    line-height: 137%;
    text-align: left;
    width: 69%;
  margin: 2px 2px;
}